
VIRTUAL CREDIT CARD - Bug #17160

iOS [Digital Signature] NTB CCSA- It navigates to wrong screen when click back button at digital

signature screen

10 August 2023 08:57 PM - hsulynn pang

Status: Monitoring Start date: 10 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

(1) input passcode and click Lanjut

(2) it shows acknowledgement screen

(3) click lanjut button

(4) it navigates to digital signature screen as it is high treshold

(5) click back button at digital signature screen

Actual result: It goes to login screen

Expected result: It back to previous screen acknowledgement screen

History

#1 - 11 August 2023 09:58 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

BAU flow

#2 - 11 August 2023 10:00 AM - hsulynn pang

- Status changed from Resolved to Monitoring

Files

IMG_3907.MOV 1.65 MB 10 August 2023 hsulynn pang
